

/* styles for top banner */

.bannerdesc
{ 
  margin-top: 10px;
  margin-bottom: 2px;
  text-align: center;
 }
.banneredge
{ 
  border: #333 1px solid;
  padding: 0px;
  width: 780px;
 }

.banner
{ 
  margin: 0px;
  padding-left: 10px;
  padding-bottom: 5px;
  padding-top: 5px;
  text-align: left;
  border: #F90 1px solid;
  background: #900;
 }

/* styles for main body */

/* styles for the main body */

.bodytext 
{ 
  font-family: verdana, geneva, arial, sans-serif;
  margin-top: 15px;
  margin-bottom: 10px;
  margin-left: 20px;
  margin-right: 20px;
  font-size: 12px;
  line-height: 16px;
  color: #000;
  }

.bodytext A:link
{ 
  color: #900;   
  text-decoration: none; 
  font-weight: bold;  
  }

.bodytext  A:visited, .bodytext A:active
{
  color: #333;
  text-decoration: none;
  font-weight: bold;
 }

.bodytext A:hover
{ 
  text-decoration: underline;  
  }

/* styles for the items list */

.items
{
  font-size: 12px;
  text-size: 11px;
  text-align: left;
  padding-left: 10px;
  width: 550px;
 }
.number
{
  font-size: 12px;
  width: 50px;
  text-align: right;
  vertical-align: top;
 }
.detail
{
  font-size: 12px; 
  padding-left: 6px;
  padding-bottom: 12px;
 }
.desc
{ 
  margin-top: 3px;

 }

.track
{
  font-size: 10px;
  text-align: left;
  margin-top: 3px;
 }

/* sidebar styles */

.sidebar
{ 
  text-align: left;
  }

.sidebar A:link, .sidebar A:visited, .sidebar A:active
{ 
  color: #900; 
  
  font-weight: bold; 
  border: none;
  }

.sidebar A:hover,
{ 
  color: #900; 
  
  font-weight: bold;
  text-decoration: underline;
  border: none;
  }
.sidebar-border
{ 
  border: #333 1px solid;
  margin: 0px;
  padding: 0px;
  margin-bottom: 15px;
 }

.sidebar-head
{ 
  border: #F90 1px solid;
  background: #900;
  padding: 2px;
  vertical-align: center;
  text-align: center;
 }

.sidebar-body
{ 
  font-family: verdana, geneva, arial, sans-serif;
  font-size: 12px;
  border-top: #333 1px solid;
  padding: 6px;
  background: #eed;
 }

/* track styles */

.track-site
{
  font-family: verdana, geneva, arial, sans-serif;
  font-size: 14px;
  margin-bottom: 6px;
 }
.track-site A:link, .track-site A:visited,.track-site A:active,.track-site A:hover
{
  text-decoration: none;
  color: #900;
  border-bottom: #000 1px dotted;
 }
.track-day
{
  font-family: verdana, geneva, arial, sans-serif;
  font-size: 14px;
  margin-top: 12px;
  margin-bottom: 12px;
  letter-spacing: 2px;
 }
.track-details
{
  margin-left: 6px;
  font-size: 12px;
  padding-bottom: 12px;
 }
.track-times
{
  margin-left: 6px;
 }
.track-timestamp
{
  font-size: 10px;
 }
.track-link
{
  margin-bottom: 3px;
 }

/* blog styles */

.blog-stat
{
  margin-bottom: 12px;
  margin-left: 16px;
  text-align: left;
 }

.blog-stat-label
{
  font-weight: bold;
 }

/* general styles */

.subtext
{ 
  font-family: verdana, geneva, arial, sans-serif;
  font-size: 10px;
  text-align: center;
  margin-top: 6px;
 }

.blink A:link,.blink A:visited, .blink A:active, .blink A:hover
{
  color: #900;
  text-decoration: none;
  font-weight: bold;
  border-bottom: #000 1px dotted;
 }

#secret
{
  color: #FFF;
  font-size: 8px;
  text-align: center;
  margin-top: 20px;
}

#secret a
{
  color: #FFF;
}

#alert
{
width: 600px;
padding: 6px;
background-color: #FFB200;
border: 1px solid #B37D00;
 }

#alert a
{ 
color: #0033CC;
text-decoration: underline;
 } 

#alert a:hover
{ 
color: #506999;
 }